petsc-3.4.2 2013-07-02

# DMMeshClone

Creates a DMMesh object with the same mesh as the original.

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode DMMeshClone(DM dm, DM *newdm)

Collective on MPI_Comm

### Input Parameter

dm -The original DMMesh object

### Output Parameter

newdm -The new DMMesh object

### Keywords

DMMesh, create

Level:beginner
Location:src/dm/impls/mesh/mesh.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages